{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

:root {
    
}

{##########################################}
{#### CSS Code ############################}
{##########################################}

    .image_wrapper {
        display: flex;
        overflow: hidden;
    }

    .image_anker {
        overflow: hidden;
    }

    .image_wrapper .image {
        max-width: 100%; 
        height: auto;
    }